<!DOCTYPE HTML>
<html>
    <head> 
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">
        <div>
        <!-- Navbar -->
            <nav class="navbar-nav bg-primary fixed-top p-1">
                <div class="text-light d-inline-block text-capitalized">

                    <a href="" class="text-reset m-4">
                        Home
                    </a>
                    <a href="" class="text-reset m-4">
                        About Me
                    </a>
                    <a href="#proj" class="text-reset m-4">
                        Projects
                    </a>

                </div>
                <!-- End of Navbar -->

                <!-- About Me -->
            </nav>

            <!-- Name and Picture -->
            <div class="">

                <div class="d-inline-block">                    
                    <img width="400" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle p-4 mt-4">
                </div>

                <div>
                    <h2 class="d-inline border-bottom border-primary">
                        Ada Lovelace
                    </h2>
                    <h4 class="mt-2">Full-Stack Web Developer</h4>
                </div>
                

                <p class="mt-4 w-50 d-inline-block">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>

            </div>
            <!-- End of About Me -->



            <!-- Projects -->
            <div id="proj" class="bg-secondary text-white text-center">

                <div class="bg-dark p-3 rounded d-inline-block m-5">
                        <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="mt-3">
                        <h3 class="mt-3 mb-3">My First Project</h3>
                        <p class="mb-4">A simple project made from HTML</p>
                </div>

                <div class="bg-dark p-3 rounded d-inline-block m-5">
                    <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="mt-3">
                    <h3 class="mt-3 mb-3">My Second Project</h3>
                    <p class="mb-4">A simple project made from CSS</p>
                </div>

                <div class="bg-dark p-3 rounded d-inline-block m-5">
                    <img width="300" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="mt-3">
                    <h3 class="mt-3 mb-3">My Third Project</h3>
                    <p class="mb-4">A simple project made from Bootstrap</p>
                </div>
            </div>
            <!-- End of Projects -->

            <!-- Footer -->
                <div class="text-dark d-block mw-100 bg-primary">
                    <p>All assets are used for educational purposes only.</p>
                </div>

            <!-- End of Footer -->
        </div>

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>